# Generated by Django 3.1.1 on 2020-10-15 02:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('schedule', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Friend',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=80)),
                ('umur', models.IntegerField()),
                ('gender', models.CharField(choices=[('Laki-Laki', 'Laki-Laki'), ('Perempuan', 'Perempuan')], default='Cowo', max_length=16)),
            ],
        ),
        migrations.RemoveField(
            model_name='schedule',
            name='kategori',
        ),
        migrations.RemoveField(
            model_name='schedule',
            name='lokasi',
        ),
        migrations.RemoveField(
            model_name='schedule',
            name='namaKegiatan',
        ),
        migrations.RemoveField(
            model_name='schedule',
            name='tanggal',
        ),
        migrations.RemoveField(
            model_name='schedule',
            name='waktu',
        ),
        migrations.AddField(
            model_name='schedule',
            name='deskripsi',
            field=models.TextField(default='SOME STRING', max_length=100),
        ),
        migrations.AddField(
            model_name='schedule',
            name='dosen',
            field=models.CharField(default='SOME STRING', max_length=40),
        ),
        migrations.AddField(
            model_name='schedule',
            name='jumlahSks',
            field=models.IntegerField(default=1),
        ),
        migrations.AddField(
            model_name='schedule',
            name='kelas',
            field=models.CharField(default='SOME STRING', max_length=80),
        ),
        migrations.AddField(
            model_name='schedule',
            name='tahun',
            field=models.CharField(choices=[('Genap 2019/2020', 'Genap 2019/2020'), ('Ganjil 2019/2020', 'Ganjil 2019/2020')], default='GENAP', max_length=16),
        ),
        migrations.AddField(
            model_name='schedule',
            name='tempat',
            field=models.CharField(default='SOME STRING', max_length=40),
        ),
    ]
